package com.unibuy.smartdevice.tools;

import android.view.View;

public abstract class HandlerMainSchedulerOnClick extends HandlerMainScheduler implements View.OnClickListener, View.OnLongClickListener{
    public HandlerMainSchedulerOnClick(HandlerMain srcHandlerMain) {
        super(srcHandlerMain);
    }

    @Override
    protected String description() {
        return setCls().getSimpleName();
    }
}
